<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325127210-sportschool</identifier>
<title>Спортивные школы Ульяновской области</title>
<description>Первоначальные данные.</description>
<creator>Министерство физической культуры и спорта Ульяновской области</creator>
<created>20131029</created>
<modified>20160816</modified>
<subject>спорт, ульяновская область, Спорт</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325127210-sportschool/data-20131029T095930-structure-20131029T095930.xml</source>
<created>20131029T095930</created>
<provenance>Спортивные школы Ульяновской области</provenance>
<valid>20131029</valid>
<structure>20131029T095930</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325127210-sportschool/structure-20131029T095930.xsd</source>
<created>20131029T095930</created>
</structureversion></structure>
<publisher>
<name>Россошенский Михаил Алексеевич</name>
<phone>8(8422) 58-60-27</phone>
<mbox>sportuln@yandex.ru</mbox>
</publisher>
</meta>